RSS   Vulnerabilities for 'Adminpanel'   RSS

2020-05-24
 
CVE-2020-13433

CWE-89
 

 
Jason2605 AdminPanel 4.0 allows SQL Injection via the editPlayer.php hidden parameter.

 


Copyright 2020, cxsecurity.com

 

Back to Top